body{font-family:'LatoNormal', Arial, sans-serif font-size:16px; /*	font-weight:300; line-height:155%;*/ }

.capw50{width:50px;}
.capw40{width:40px;}
.w90{width:90%;}
.w80{width:80%;}
.w70{width:70%;}
.w60{width:60%;}
.w50{width:50%;}
.w40{width:40%;}
.w30{width:30%;}
.w20{width:20%;}
.w10{width:10%;}

/* ABOSERVICE - BOX */
.abo_box{ margin:0px 5px 20px 5px; background-color:#fafafa; -moz-box-shadow:0px 3px 5px -2px #999999; -webkit-box-shadow:0px 3px 5px -2px #999999; box-shadow:0px 3px 5px -2px #999999;}

.abo_box.color1{ } .abo_box.color1 .boxtitle{background-color:#3774a1; color:#ffffff;} a.abo_box.color1:hover, a.abo_box.color1:focus{-moz-box-shadow:0px 0px 25px -5px #3774a1; -webkit-box-shadow:0px 0px 25px -5px #3774a1; box-shadow:0px 0px 25px -5px rgba(55, 116, 161, 1.0);}
.abo_box.color2{ } .abo_box.color2 .boxtitle{background-color:#C22C3E; color:#ffffff;} a.abo_box.color2:hover, a.abo_box.color2:focus{-moz-box-shadow:0px 0px 25px -5px #C22C3E; -webkit-box-shadow:0px 0px 25px -5px #C22C3E; box-shadow:0px 0px 25px -5px rgba(194, 44, 62, 1.0);}
.abo_box.color3{ } .abo_box.color3 .boxtitle{background-color:#008080; color:#ffffff;} a.abo_box.color3:hover, a.abo_box.color3:focus{-moz-box-shadow:0px 0px 25px -5px #008080; -webkit-box-shadow:0px 0px 25px -5px #008080; box-shadow:0px 0px 25px -5px rgba(0, 128, 128, 1.0);}

.abo_box.inline, .abo_box .inline{display:inline-block; vertical-align:top;}
.abo_box .boxtitle{padding:9px 20px; font-size:16px;}
.abo_box .boxtitle .titleicon{float:right; margin-right:10px; width:30px; height:auto;}
.abo_box .boxcontent{padding:9px 20px;}
.abo_box .boximg{ }
.abo_box .boximg img{width:100%; height:auto;}
.abo_box .boximg{ }
.abo_box .boximg img{width:100%; height:auto;}
.abo_box .boxtext{ }
.abo_box .boxcontent .text1 {font-size:14px;}
.abo_box .boxcontent .text2 {font-size:12px; color:#777777;}
.abo_box .boxcontent .text3 {font-size:10px;}

/* ABOSERVICE - PAGE HEDER*/
.abo_navheader{ }

.abo_navheader .abo_navbar{margin:5px 0px 10px 0px; padding:0px; background-color:#3774a1;}
.abo_navheader .abo_navbar .navbar_element{padding:9px 15px; margin:0px 0px 0px 0px; border:1px solid transparent; z-index:100; font-size:16px; color:#ffffff; cursor:pointer; transition: background-color 0.2s linear 0s;}
.abo_navbar .navbar_element:hover, .abo_navheader .abo_navbar .navbar_element:focus, .abo_navheader .abo_navbar .navbar_element.selected{color:#3774a1; background-color:#ffffff; text-decoration:none;}

/* ABOSERVICE - PAGE CONTENT COLUMN */
.abo_content{float:left; width:690px;}

/* ABOSERVICE - PAGE RIGHT COLUMN*/
.abo_right{float:right; background-color:transparent; width:280px;}
.abo_right .inline{display:inline-block; vertical-align:top; margin:2px;}

.abo_right .abo_navbar{margin:0px; padding:0px;}
.abo_right .navbar_element{padding:5px 0px; margin:0px; border:1px solid transparent; cursor:pointer; transition: background-color 0.2s linear 0s; max-width:250px;}
.abo_right .navbar_element:hover, .abo_right .navbar_element:focus{color:#000000; background-color:rgba(55, 116, 161, 0.1); text-decoration:none;}

/* TEST MENU */
.abo_navbar_here{margin:-5px 2px 10px 2px;}
.abo_navbar_here .here_element{color:#777777; margin:5px 5px;}
.abo_navbar_here .here_element.br{color:#deddcc; margin:5px 0px;}

.abo_navbar .inline, .abo_navbar_here .inline{display:inline-block; vertical-align:middle;}
.abo_navbar .ablock, .abo_navbar_here .ablock{display:block; width:100%;}
.abo_navbar a, .abo_navbar a:link, .abo_navbar a:visited{color:#000000; text-decoration:none;}
.abo_navbar a:hover, .abo_navbar a:focus{ text-decoration: none; text-decoration:none;}